<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <title>Formative 2</title>
</head>
<body>
    
    <div class="container-nav">
        <div class="topnav">
            <img src="http://www.nexsoft.co.id/images/logo.jpg">
        </div>
        <div class="topnav">
            <a href="#home">Home</a>
            <a href="#news">News</a>
            <a href="#contact">Contact</a>
            <a href="#about">About</a>
          </div>
    </div>
    <div class="container-content">
        <div class="left-menu">
            <div class="left-menu">
                <a href="#home">Home</a>
                <a href="#news">News</a>
                <a href="#contact">Contact</a>
                <a href="#about">About</a>
              </div>
        </div>
        <div class="main-content">
            <h1>This is main content.</h1>
        </div>
    </div>
    
</body>
</html>